.doajindex100{
 width: 200px;
 height: 64px;
}
.doajindex101{
 width: 200px;
 height: 71px;
}
.doajindex102{
 width: 200px;
 height: 51px;
}
.doajindex103{
 width: 200px;
 height: 213px;
}
.doajindex104{
 width: 200px;
 height: 187px;
}
.doajindex105{
 width: 200px;
 height: 264px;
}
.doajindex106{
 width: 200px;
 height: 119px;
}
.doajindex107{
 width: 200px;
 height: 249px;
}
.doajindex108{
 width: 200px;
 height: 101px;
}
.doajindex109{
 width: 200px;
 height: 111px;
}